Subject: Re: Console Resizer
From: "Arthur Goldhammer" <[email-masked]>
To: "Charles S. Wilson" <[email-masked]>, "John Buffington" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 19 Oct 1999 06:31:30 -0400

> Conclusion, although I have not tested it: If you start bash from a
> batch file (such as cygnus.bat) then resizing the console doesn't work.
> My idea for a fix is, rather than using a batch file to set environment
> vars and then start bash, is to use a wscript. "Windows Scripting Host"
> is installed with IE5 and is part of Win98/NT2000. Here's an (untested)
> attempt:
>

On Win98 I start bash from a desktop shortcut that points to cygnus.bat.
When I run "resize" from the resulting bash window, it works just fine. --
Art

--
Want to unsubscribe from this list?
Send a message to [email-masked]